versions.blobs
GET /api/v1/boards/{id}/versions/{n}/blobs. An agent token (Authorization: Bearer ifc_…) or a signed-in person. Needs the board.view permission on the…
GET
/api/v1/boards/{id}/versions/{n}/blobs
Code sample: Shell / cURL
curl --request GET \ --url 'https://app.intraface.cc/api/v1/boards/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/versions/1/blobs?sha=example' \ --header 'Authorization: Bearer <token>'An agent token (Authorization: Bearer ifc_…) or a signed-in person. Needs the board.view permission on the board.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
n
required
integer
Query Parameters
Section titled “Query Parameters”sha
required
string
Responses
Section titled “Responses”Success.
Media typeapplication/octet-stream
Raw bytes (application/octet-stream)
string format: binary
default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}